/**************************************/
/*************[公用start]**************/
/**************************************/

/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: gray;
}*/
/*主站变灰*/

/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/

/*淘宝变灰*/

/*百度百科變灰*/


/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/


/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}




a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

img{
	border:0;
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}



/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/


.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}

.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{

}

.header-1{
	height: 336px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../images/header-1-bg.jpg);
}


.header-index .header-1{
	height: 420px;
	background-image: none;
	position: relative;
}

.header-1-banner{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 5;
}

.fafa,.fafa .slides,.fafa .slides>li{
	height: 100%;
}
.fafa .slides>li{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


.header-1-top{
	
	background-repeat: repeat-x;
	background-position: 0 center;
	background-image: url(../images/header-1-top.png);
	position: relative;
	z-index: 15;
}

.header-1-top-div{
	height: 49px;
	line-height: 48px;
	font-size: 14px;
	color: #222;
	padding-left: 33px;
	background-repeat: no-repeat;
	background-position: 3px center;
	background-image: url(../images/time.png);
}

.header-1-bottom{
	padding-top: 26px;
	position: relative;
	z-index: 15;
}

.logo{
	width: 525px;
}

.logo a,.logo img{
	display: block;
	width: 100%;
}

.search{
	width: 220px;
	height: 43px;
	position: relative;
	background-image: url(../images/search.png);
	padding-right:45px;
	padding-left:21px;

}
.search input:focus{
	outline: none;
}

.search input[type="text"]{
	width: 100%;
	border:0;
	height: 43px;
	padding: 8px 0px;
	background-color: transparent;
	font-size: 14px;
	color: #fff;
	line-height:  1.42857143;
}
.search input[type="text"]::placeholder{
	color:rgba(255,255,255,0.66);
}
.search input[type="image"]{
	position: absolute;
	right:5px;
	top: 5px;
	width:33px;
}

.nav-wp{
	background-color: #2d80de;
}


.nav ul{
	margin:0;
}

.nav>ul>li{
	float: left;
	width: 12.5%;
	text-align: center;
	position: relative;
}
.nav>ul>li+li{
	padding-left: 1px;
	background-image: url(../images/li.png);
	background-repeat: no-repeat;
	background-position: 0 center;
}
.nav>ul>li>a{
	font-size: 18px;
	color: #fff;
	display: block;
	line-height: 64px;
	height: 64px;
	white-space: nowrap;
}
.nav>ul>li>a img{
	margin-top: -3px;
	margin-right: 10px;
}
.nav>ul>li:hover>a,
.nav>ul>li.cur>a{
	background-color: #0e68c1;
}
.nav>ul>li>ul{
	position: absolute;
	left: 1px;
	right: 0;
	top:100%;
	z-index: 600;
	display: none;
	background-color:#2d80de;
	padding-top: 1px;
}
.nav>ul>li>ul>li>a{
	display: block;
	padding: 10px 5px;
	text-align: center;
	line-height: 1.6;
	font-size: 15px;
	color:#fff;
	text-align: center;
}
.nav>ul>li>ul>li>a:hover{
	background-color: #0e68c1;
}


/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{
	background-color: #f2f9ff;
	padding: 50px 0 45px;
	background-repeat: repeat-x;
	background-position: 0 0;
	background-image: url(../images/erji-bg.png);
}

.mm25{margin-top: 25px;}

.main1-1{
	width: 719px;
	margin-right: 30px;
}

.fmain1 .imgbox_a{
	padding-bottom: 62.726%;
}
.fmain1 .flex-control-nav{
	text-align: right;
	height: 0;
	bottom: 34px;
	padding-right: 30px;
}
.fmain1 .flex-control-nav li{
	margin:0;
}
.fmain1 .flex-control-nav li+li{
	margin-left: 10px;
}
.fmain1 .flex-control-paging li a{
	width: 8px;
	height: 8px;
}

.fmain1 .flex-control-paging li a.flex-active{
	width: 22px;
}

.main1-1-h1{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 62px;
	line-height: 62px;
	background-color: rgba(0,0,0,0.6);
	z-index: 15;
	font-size: 16px;
	color: #fff;
	padding-left: 25px;
	padding-right: 120px;
}

.main1-2{
	overflow: hidden;
}

.title-11 dl{
	margin:0;
}

.title-11 dd{
	float: left;
	width: 33.3333%;
	background-color: #e4ecf3;
	font-size: 20px;
	font-weight: bold;
	color: #666;
	height: 55px;
	line-height: 55px;
	text-align: center;
	cursor: pointer;
}

.title-11 dd.cur{
	background-color: #2d80de;
	color: #fff;
}
.main-div-wp{
	margin-top: 25px;
}
.main-div-wp .main-div{display: none;}
.main-div-wp .main-div:first-child{display: block;}

.tui{
	border-bottom: 1px solid #e4e4e4;
}
.tui-pic{
	width: 233px;
	margin-right: 35px;
}

.tui-pic .imgbox_a{
	padding-bottom: 71.674%;
	border-radius: 4px;
}
.tui-con{
	overflow: hidden;
	padding-top: 5px;
}

.main1 .main1-2 .tui-con{
	padding-top: 0;
	padding-bottom: 25px;
}
.main1 .main1-2 .tui-con-h1{
	max-height: none;
	text-overflow: ellipsis;
  white-space: nowrap;
}
.tui-con-h1{
	font-size: 18px;
	color: #333;
	line-height: 1.5;
	max-height: 3em;
	overflow: hidden;
	font-weight: bold;
}
.tui-con-h1 a:hover{
	color: #2d80de;
}

.tui-con-h2{
	font-size: 14px;
	color: #999;
	margin:10px 0 10px;
}

.tui-con-p{
	font-size: 16px;
	color: #999;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
}


.main-list1 dl{
	margin:0;
	padding-top:28px;
	padding-bottom: 10px;
}

.main-list1 dd{
	position: relative;
	padding-right: 90px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 16px;
	color: #333;
	height:18px;
	line-height: 18px;
	background-image: url(../images/dian3.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	padding-left: 18px;
}
.main1 .main1-2 .main-list1 dd{
	background-image: url(../images/dian2.png);
}
.main-list1 dd+dd{
	margin-top: 25px;
}
.main-list1 dd a:hover{
	color: #0e68c1;
}
.main-list1 dd span.span_002{
	position: absolute;
	right:0px;
	top: 0;
	font-size: 15px;
	color: #999;
}


.title-22{
	background-repeat: repeat-x;
	background-position: 0 bottom;
	background-image: url(../images/title-22-bg.png);
}
.title-22 a.fr{
	display: none;
	font-size: 14px;
	color: #999;
	margin-top: 13px;
}
.title-22 a.fr:hover{
	color: #0e68c1;
}
.title-22 a.fr.frr{display: block;}
.title-22-hua .fl{
	cursor: pointer;
}
.title-22 .fl{
	font-size: 20px;
	color: #666;
	width: 133px;
	text-align: center;
	height: 47px;
	line-height: 47px;
	font-weight: bold;
}

.title-22 .fl.cur{
	color: #fff;
	background-color: #2d80de;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}






.title-33{
	padding: 15px 0 22px;
}
.title-33 .fl{
	font-size: 22px;
	color: #333;
	font-weight: bold;
	line-height: 1;
}

.title-33 a.fr{
	font-size: 14px;
	color: #999;
}
.title-33 a.fr:hover{
	color: #0e68c1;
}

.main5-list dl{
	margin:0;
}

.main5-list dd{
	float: left;
	width: 24%;
	margin-left: 1.5%;
}
.main5-list dd:nth-child(1){
	width: 49%;
	margin-left: 0;
}
.main5-list dd:nth-child(4){
	margin-top: 1.5%;
}
.main5-list dd:nth-child(5){
	margin-top: 1.5%;
}
.main5-list dd .imgbox_a{
	padding-bottom: 61%;
}
.main5-list dd:nth-child(1) .imgbox_a{
	padding-bottom: 62.726%;
}


.main3-div{
	padding: 15px 0 10px;
}

.main3-h1{
	font-size: 22px;
	font-weight: bold;
	color: #2d80de;
}

.main3-list{
	margin-top: 20px;
}

.main3-list .imgbox_a{
	padding-bottom: 32.49%;
}


.main2-1-bg{
	height: 167px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 4px;
}


.main2-1-dl dl{
	margin:0;
	margin-left: -3%;
}

.main2-1-dl dd{
	float: left;
	width: 30.3333%;
	margin-left: 3%;
	margin-top: 3%;
}

.main2-1-dl dd>a{
	display: table;
	height: 82px;
	border:1px solid #e6edf3;
	background-color: #f2f9ff;
	width: 100%;
	border-radius: 3px;
	padding-left: 85px;
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: 42px center;
}
.main2-1-dl dd>a:hover{
	font-weight: bold;
}
.main2-1-dl dd>a span{
	display: table-cell;
	font-size: 18px;
	color: #4871a0;
	line-height: 1.3;
	vertical-align: middle;
}


/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


.footer-1{
	padding: 30px 0;
	border-bottom: 1px solid #5f9ee6;
}


.footer-1-dl dl{
	margin:0;
	margin-left: -3%;
}

.footer-1-dl dd{
	float: left;
	width: 22%;
	margin-left: 3%;
}
.footer-1-dl dd select:focus{
	outline: none;
}
.footer-1-dl dd select{
	display: block;
	width: 100%;
	border:0;
	color: #666;
	height: 50px;
	font-size: 16px;
	padding-left: 10px;
}
.footer-2{
	padding: 45px 0 70px;
}


.er-wp{
	width:276px;
	margin-left: 80px;
}

.er{
	width: 120px;
	font-size: 14px;
	color: #a7c2ec;
	text-align: center;
}

.er img{
	display: block;
	width: 100%;
	margin-bottom: 8px;
}


.foo2-con{
	overflow: hidden;
	font-size: 16px;
	color: #fff;
	line-height: 2.2;
	padding-top: 15px;
}
.foo2-con p{
	margin:0;
}


/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/

#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #fff;

}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;

}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;

	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);

}
.nav-2>ul{
	margin:0;
	max-height: calc(100vh - 129px);
	overflow-y: auto;
}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{

	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 6px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 18px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width: 240px;
    margin-left: 15px;
    margin-top: 13px;
}

.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{

	margin-right: 15px;
	height: 75px;
	font-size: 0;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/


}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;

}




/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/



.baiKi{
	background-color: #fff;
	padding: 20px;
	box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.06);
}


.erji-div{
	min-height: 500px;
	padding-bottom: 50px;
}

.menu{
	width: 280px;
}
.menu.fl{
	margin-right: 54px;
}
.menu.fr{
	margin-left: 20px;
}
.menu-h1{
	background-color: #2d80de;
	height:80px;
	line-height: 80px;
	font-size: 22px;
	color: #fff;
	text-align: center;
	border-radius: 3px;
}

.menu-list{
	padding-top: 11px;
}

.menu-list dl{
	margin:0;
}
.menu-list dd+dd{
	margin-top: 6px;
}
.menu-list dd>a{
	display: block;
	background-color: #f3f3f3;
	font-size: 18px;
	color: #333;
	line-height: 1.5;
	padding: 14px 60px 14px 110px;
	background-image: url(../images/line11.png);
	background-repeat: no-repeat;
	background-position: 80px center;
	border-radius: 3px;
}

.menu-list dd>a:hover,
.menu-list dd.cur>a{
	background-color: #ebf4fa;
	color: #0e68c1;
	background-image: url(../images/line11h.png);
}


.search2{
	margin-top: 40px;
}

.search2-1{
	font-size: 20px;
	color: #333;
}

.search2-2{
	position: relative;
	margin-top: 20px;
}

.search2-2 input:focus{
	outline: none;
}

.search2-2 input[type="text"]{
	width: 100%;
	border:0;
	height: 47px;
	padding: 8px 45px 8px 13px;
	border:1px solid #e3e3e3;
	font-size: 16px;
	color: #333;
	line-height:  1.42857143;
}

.search2-2 input[type="image"]{
	position: absolute;
	right:16px;
	top: 14px;
	width:20px;
}


.search2-3-sel{
	margin-top: 15px;
}

.search2-3-sel select:focus{
	outline: none;
}
.search2-3-sel select{
	display: block;
	width: 100%;
	border:0;
	color: #666;
	height: 46px;
	font-size: 16px;
	padding-left: 13px;
	padding-right: 50px;
	background-color: #f1f1f1;
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; 
  background-image: url(../images/select.png);
  background-repeat: no-repeat;
  background-position: right center;
}
.search2-4 input:focus{
	outline: none;
}
.search2-4{
	margin-top: 15px;
}
.search2-4 input{
	display: block;
	width: 100%;
	border:0;
	height:46px;
	background-color: #2d80de;
	font-size: 16px;
	color: #fff;
}
.search2-4 input:hover{
	font-weight: bold;
}




.erji-content{
	overflow: hidden;
}

.erji-title{
	background-repeat: repeat-x;
	background-image: url(../images/erji-title.png);
	background-position: 0 bottom;
}

.erji-title .fl{
	font-size: 26px;
	color: #333;
	line-height: 1;
	padding-bottom: 22px;
	border-bottom: 4px solid #2d80de;
	padding-right: 15px;
	padding-top: 27px;
	
}

.mianbaoxie{
	padding-left: 23px;
	font-size: 16px;
	color: #999;
	background-repeat: no-repeat;
	background-image: url(../images/mian.png);
	background-position: 0 center;
	margin-top: 30px;
}

.mianbaoxie span{
	color: #0e68c1;
}

.erji-content-div{
	margin-top: 30px;
}

.about{
	font-size: 18px;
	color: #333;
	line-height: 2;
}

.news-list dl{
	margin:0;
}

.news-list dd{
	padding: 30px 0;
	border-bottom: 1px dashed #d7d7d7;
}

.news-pic{
	width: 254px;
	margin-left: 40px;
}

.news-pic .imgbox_a{
	padding-bottom: 69.685%;
}

.news-con{
	overflow: hidden;
	padding-top: 15px;
}

.news-h1{
	font-size: 18px;
	color: #333;
}

.news-h1 a:hover{
	color: #0e68c1;
}

.news-p{
	font-size: 16px;
	color: #666;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
	margin-top: 15px;
}

.news-h2{
	font-size: 15px;
	color: #999;
	margin-top: 23px;
}

.news-h2 img{
	margin-top: -3px;
	margin-right: 9px;
}

.fenye{
	text-align: center;
	margin-top:50px;
}
.fenye ul{
	margin:0;
}

.danpian .mianbaoxie{
	margin-top: 0;
}
.danpian .search2 {
  margin-top: 0px;
}
.danpian-div{
	padding:40px 
}

.danpian-h1{
	font-size: 30px;
	color: #333;
	text-align: center;
}
.danpian-h2{
	font-size: 14px;
	color: #999;
	margin-top: 13px;
	text-align: center;
}

.danpian-con{
	margin:30px 0;
	padding: 30px 0;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px dashed #d6d8db;
}

.danpian-con *{
	font-size: 18px!important;
	color: #333!important;
	line-height: 2!important;
}

.danpian-con img{
	display: block;
	margin:0 auto 10px;
	height:auto!important;
}

.danpian-page{
	font-size: 16px;
	color: #333;
}
.danpian-page .fl,
.danpian-page .fr{
	max-width: 48%;
}
.danpian-page a:hover{
	color: #0e68c1;
}

.zuopin-list dl{
	margin:0;
	margin-left: -3%;
}

.zuopin-list dd{
	float: left;
	width: 30.3333%;
	margin-left: 3%;
	margin-top: 3%;
}

.zuopin-pic .imgbox_a{
	padding-bottom: 66.5%;
}
.zuopin-pic .imgbox_a::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 150px;
	background-repeat: repeat-x;
	background-position: 0 0;
	background-image: url(../images/yin1.png);
	z-index: 15;
	content:"";
}
.zuopin-h1{
	font-size: 18px;
	color: #333;
	text-align: center;
	margin-top: 15px;
}

.zuopin-list dd:hover .zuopin-h1{
	color: #0e68c1;
}

.fagui-list dl{
	margin:0;
	padding-top: 10px;
}

.fagui-list dd{
	position: relative;
	padding-right: 125px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 18px;
	color: #333;
	height:60px;
	line-height: 59px;
	background-image: url(../images/dian1.png);
	background-repeat: no-repeat;
	background-position: 2px center;
	padding-left: 22px;
	border-bottom: 1px dashed #d7d7d7;
}
.fagui-list dd a:hover{
	color: #0e68c1;
}
.fagui-list dd span.span_001{
	position: absolute;
	right:25px;
	top: 0;
	font-size: 16px;
	color: #999;
}